builddir = /build
pkgbuild_sha256sum = e774861c754a6f24214f97755fbb818bd123f81b373d02e83f884e56bb37c89a
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
